Subject: CCL: extracting thermochemical data from G98w & pasting into excel

From: "Ian & Ana" <hovell|at|inx.com.br>
Date: Thu, 19 Feb 2004 23:34:07 -0300

Dear CCLers,

I am calculating thermochemical properties (BDE, deltaH formation etc.),
using G98W/G03 frequency calculations, by extracting the relevant data from
the generated outputs and pasting into excel spreadsheets. I am estimating
that I will have around 200 or more out files to exam. Does any one know of
any ready made spreadsheet containing macros that would automate this rather
tedious job.

TIA
Ian